var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/mcp/servers/[id]/check/route.js")
R.c("server/chunks/[root-of-the-server]__0g3mnim._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__0myi8j1._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/_next-internal_server_app_api_mcp_servers_[id]_check_route_actions_0iw74b3.js")
R.m(128930)
module.exports=R.m(128930).exports
